
Redmine - Patch #1678

Include Estimated Time in issue filters

2008-07-24 12:19 - Artem Vasiliev

Status: Closed Start date: 2008-07-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Description

We wanted to be able to see what issues are not estimated (and have it as saved query). For this I made 2 things:

added Estimated Time to query's available filter columns list

added "none" option for integer filter type. Actually it could be called 'numeric' as it works with floats fine.

Contributed by Texuna Technologies.

Related issues:

Related to Redmine - Feature #35798: Add Total estimated/spent time issue que... New

Associated revisions

Revision 1696 - 2008-07-26 11:05 - Jean-Philippe Lang

Adds estimated hours to issue filters (#1678).

History

#1 - 2008-07-26 11:05 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.8

Committed in r1696.

I fixed the filter type (which was :date in your patch). I also added the "all" operator to be able to list all the issues that have an estimated time.

#2 - 2008-07-26 21:45 - Artem Vasiliev

Cool, thanks!

That was a funny typo with :date - even unit tests succeeded! )

Jean-Philippe Lang wrote:

Committed in r1696.

I fixed the filter type (which was :date in your patch). I also added the "all" operator to be able to list all the issues that have an estimated time.

#3 - 2021-08-22 09:14 - Mischa The Evil

- Related to Feature #35798: Add Total estimated/spent time issue query filters added

Files

include_estimated_hours_in_filters.patch 6.55 KB 2008-07-24 Artem Vasiliev

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1696
https://www.redmine.org/projects/redmine/repository/svn/revisions/1696
http://www.tcpdf.org

